﻿@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+TC:400,500,700,900&display=swap&subset=chinese-traditional");
--font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; }
/*@font-face{font-family:'Noto Sans TC';font-style:normal;font-weight:900}*/
body{font-family: 'Noto Sans TC', 微軟正黑體;font-weight:500;font-size:16px;background-color:#f5f5f5;overflow-x:hidden}
a{color:#24a09a;text-decoration:none}
a:hover{color:var(--color-links-hover);text-decoration:none}
h1,h2,h3,h4,h5,h6,p{font-family: 'Noto Sans TC', 微軟正黑體;color:#3f3f3f;line-height:1.3;font-weight: 500;}
@media (min-width:1280px) {
h1{font-size:56px}
h2{font-size:44px}
h3{font-size:38px}
h4{font-size:32px}
h5{font-size:24px}
h6{font-size:22px}
p{font-size:18px}
}
@media (max-width:1280px) and (min-width:1051px) {
h1{font-size:56px}
h2{font-size:44px}
h3{font-size:36px}
h4{font-size:28px}
h5{font-size:24px}
h6{font-size:18px}
p{font-size:18px}
}
@media (max-width:1050px) and (min-width:768px) {
h1{font-size:56px}
h2{font-size:44px}
h3{font-size:36px}
h4{font-size:28px}
h5{font-size:24px}
h6{font-size:16px}
p{font-size:18px}
}
@media (max-width:767px) {
h1{font-size:48px}
h2{font-size:40px}
h3{font-size:32px}
h4{font-size:26px}
h5{font-size:22px}
h6{font-size:16px}
p{font-size:18px}
}
@media (max-width:420px) {
h1{font-size:40px}
h2{font-size:32px}
h3{font-size:30px}
h4{font-size:22px}
h5{font-size:20px}
h6{font-size:16px}
p{font-size:18px}
}
img{max-width:100%}
#ALL-bg{width:100%;position:relative;background:url(../img/bg.jpg) top center;background-attachment:fixed;background-size:cover;padding-top:60px}
#slogan{width:220px;position:absolute;padding:30px;z-index:2}
.d-none{display:none!important}
.d-block{display:block!important}
@media (max-width:767px) {
.d-mb-block{display:block!important}
.d-mb-none{display:none!important}
}
.m-0auto{margin:0 auto!important}
#preloader{position:fixed;inset:0;z-index:9999;overflow:hidden;background:#fff;transition:all .6s ease-out;width:100%;height:100vh}
#preloader:after,#preloader:before{content:"";position:absolute;border:4px solid #00a2a3;border-radius:50%;animation:animate-preloader 2s cubic-bezier(0,.2,.8,1) infinite}
#preloader:after{animation-delay:-.5s}
@keyframes animate-preloader {
0%{width:10px;height:10px;top:calc(50% - 5px);left:calc(50% - 5px);opacity:1}
100%{width:72px;height:72px;top:calc(50% - 36px);left:calc(50% - 36px);opacity:0}
}
section{padding:30px 0;overflow:hidden}
.section-header{text-align:center;padding-bottom:40px}
.section-header h2{font-size:48px;font-weight:300;margin-bottom:20px;color:#3f3f3f}
.section-header p{margin:0 auto;color:#3f3f3f}
@media (min-width:1280px) {
.section-header p{max-width:80%}
}
.breadcrumbs{padding:15px 0;background:#3f3f3f;min-height:40px;margin-top:76px;opacity: 0.5;}
.breadcrumbs h2{font-size:30px;font-weight:300;margin:0}
.breadcrumbs ol{display:flex;flex-wrap:wrap;list-style:none;padding:0;margin:0;font-size:14px}
.breadcrumbs ol li+li{padding-left:10px}
.breadcrumbs ol li+li::before{display:inline-block;padding-right:10px;color:#3f3f3f;content:"/"}
@media (max-width:992px) {
.breadcrumbs .d-flex{display:block!important}
.breadcrumbs h2{margin-bottom:10px;font-size:24px}
.breadcrumbs ol{display:block}
.breadcrumbs ol li{display:inline-block}
}
.scroll-top{position:fixed;visibility:hidden;opacity:0;right:15px;bottom:15px;z-index:995;background:#00a2a3;width:40px;height:40px;border-radius:4px;transition:all .4s}
.scroll-top i{font-size:24px;color:#fff;line-height:0}
.scroll-top:hover{background:#00a2a3,.85;color:#fff}
.scroll-top.active{visibility:visible;opacity:1}
@media screen and (max-width:768px) {[data-aos-delay]{transition-delay:0!important;}}
.products-page #main-header{transform:translateY(0);transition:transform .3s linear}
.products-page #main-header.goUp{transform:translateY(-93px)}
@media (max-width:991px) {
.products-page #main-header.goUp{transform:translateY(-65px)}
}
.products-page #main-header.goDown{transform:translateY(0)}
@media (max-width:991px) {
.products-index .btn-open-account,.products-news .btn-open-account,.products-page .btn-open-account{visibility:visible!important;opacity:1!important}
}
#main-header{position:fixed;width:100%;left:0;top:0;z-index:1030}
.header{position:fixed;left:0;right:0;top:0;height:60px;background-color:#007c7d;transition:background-color .3s .25s}
.header.sticked{background:#007c7d;box-shadow:0 2px 20px rgba(var(--color-default-rgb),.1)}
.header .logo{float:left;text-align:center;line-height:60px;width:210px;opacity:1;transition:opacity .3s .25s}
.header .logo img{max-height:45px;margin-right:6px}
.header .btn-getstarted,.header .btn-getstarted:focus{font-size:16px;color:#007c7d;background:#ffd869;padding:8px 14px;margin:0 10px;border-radius:4px;transition:.3s;font-family:var(--font-secondary);position:relative;font-weight: 600;}
.header .btn-getstarted:focus:hover,.header .btn-getstarted:hover{color:#007c7d;background:#fff}
@media (max-width:1279px) {
.header .btn-getstarted,.header .btn-getstarted:focus{margin-right:70px;margin-top:10px}
}
@media (max-width:500px) {
.header .btn-getstarted,.header .btn-getstarted:focus{left:50px;top:10px;margin-right:0;margin-top:0}
}
@media (max-width:420px) {
.header .btn-getstarted,.header .btn-getstarted:focus{margin:0;left:14px;font-size:14px}
}
.header .nav-bnt{color:#ffd869;padding:14px 20px}
@media (min-width:1280px) {
.navbar{padding:0;position:relative}
.navbar ul{margin:0;padding:0;display:flex;list-style:none;align-items:center}
.navbar li{position:relative}
.navbar>ul>li{white-space:nowrap}
.navbar a,.navbar a:focus{display:flex;align-items:center;justify-content:flex-end;padding:14px 20px;font-size:18px;font-weight:600;color:#fff;white-space:nowrap;transition:.3s;position:relative}
.navbar a i,.navbar a:focus i{font-size:12px;line-height:0;margin-left:5px}
.navbar>ul>li>a:before{content:"";position:absolute;width:100%;height:2px;bottom:8px;left:0;background-color:#00a2a3;visibility:hidden;transition:all .3s ease-in-out 0;transform:scaleX(0)}
.navbar .active:before,.navbar a:hover:before,.navbar li:hover>a:before{visibility:visible;transform:scaleX(.7)}
.navbar .active,.navbar .active:focus,.navbar a:hover,.navbar li:hover>a{color:#00a2a3}
.navbar .dropdown .active:before,.navbar .dropdown a:hover:before,.navbar .dropdown:hover>a:before{visibility:hidden}
.navbar .dropdown .active,.navbar .dropdown .active:focus,.navbar .dropdown a:hover,.navbar .dropdown:hover>a{color:#fff;background:var(--color-default-rgb)}
.navbar .dropdown ul{display:block;position:absolute;left:0;top:100%;margin:0;padding:0 0 10px;z-index:99;opacity:0;visibility:hidden;background:var(--color-default-rgb);transition:.3s}
.navbar .dropdown ul li{min-width:200px}
.navbar .dropdown ul a{padding:10px 20px;font-size:15px;text-transform:none;font-weight:400;color:rgba(255,255,255,.5)}
.navbar .dropdown ul a i{font-size:12px}
.navbar .dropdown ul .active,.navbar .dropdown ul .active:hover,.navbar .dropdown ul a:hover,.navbar .dropdown ul li:hover>a{color:#fff;background:#00a2a3}
.navbar .dropdown:hover>ul{opacity:1;visibility:visible}
.navbar .megamenu{position:static}
.navbar .megamenu ul{right:0;padding:10px;display:flex}
.navbar .megamenu ul li{flex:1}
.navbar .megamenu ul li a,.navbar .megamenu ul li:hover>a{color:rgba(255,255,255,.5);background:0 0}
.navbar .megamenu ul li .active,.navbar .megamenu ul li .active:hover,.navbar .megamenu ul li a:hover{color:#fff;background:#00a2a3}
.navbar .dropdown .dropdown ul{top:0;left:calc(100% - 30px);visibility:hidden}
.navbar .dropdown .dropdown:hover>ul{opacity:1;top:0;left:100%;visibility:visible}
}
@media (min-width:1280px) and (max-width:1366px) {
.navbar .dropdown .dropdown ul{left:-90%}
.navbar .dropdown .dropdown:hover>ul{left:-100%}
}
@media (max-width:1279px) {
.navbar{position:fixed;top:0;left:-100%;width:calc(100% - 70px);bottom:0;transition:.3s;z-index:9997}
.navbar ul{position:absolute;inset:0;padding:10px 0;margin:0;background:#006060;overflow-y:auto;transition:.3s;z-index:9998}
.navbar a,.navbar a:focus{display:flex;align-items:center;justify-content:space-between;padding:12px 20px;font-size:20px;font-weight:500;color:#fff;white-space:nowrap;transition:.3s}
.navbar a i,.navbar a:focus i{font-size:12px;line-height:0;margin-left:5px}
.navbar .active,.navbar .active:focus,.navbar a:hover,.navbar li:hover>a{color:#ffd869}
.navbar .dropdown .dropdown ul,.navbar .dropdown ul{position:static;display:none;padding:10px 0;margin:10px 20px;transition:all .5s ease-in-out;border:1px solid rgba(var(--color-default-rgb),.3)}
.navbar .dropdown .dropdown>.dropdown-active,.navbar .dropdown>.dropdown-active{display:block}
.header .nav-bnt{color:#007c7d;background-color:#fff}
.mobile-nav-toggle{display:block!important;color:#fff;font-size:28px;cursor:pointer;line-height:0;transition:.5s;position:fixed;top:20px;z-index:9999;right:20px}
.mobile-nav-toggle.bi-x{color:#fff}
.mobile-nav-active{overflow:hidden;z-index:9995;position:relative}
.mobile-nav-active .navbar{left:0}
.mobile-nav-active .navbar:before{content:"";position:fixed;inset:0;background:rgba(0,96,96,.7);z-index:9996}
}
.tool-bar-mobile{position:absolute;top:calc(100vh - 104px);left:0;right:0;width:100%;z-index:1;padding:16px 16px 0}
.buttons-group{display:flex;align-items:center;justify-content:space-between}
.buttons-group a{color:#00a2a3}
.buttons-group [class^=btn-]{width:100%;margin-right:8px}
@media (max-width:767px) {
.btn-secondary-lg{width:180px;padding:12px 0;font-size:16px;line-height:20px;width:200px}
.btn-secondary{display:inline-block;background-color:#fff;border-radius:100px;color:#17b6c9;border:2px solid #fff;text-align:center;font-family:'Noto Sans TC';font-display:swap;font-weight:500;transition:background .5s;overflow:hidden;outline:0;color:#fff}
.buttons-group [class^=btn-]+[class^=btn-]{margin-left:8px;margin-right:0}
.buttons-group [class^=btn-]{width:100%;margin-right:8px}
}
@media (max-width:767px) {
.btn-primary-lg{width:180px;padding:12px 0;font-size:16px;line-height:24px;width:200px}
.btn-primary{display:inline-block;background:#ffd869;border-radius:100px;color:#007c7d;border:none;text-align:center;font-family:'Noto Sans TC';font-display:swap;font-weight:500;transition:background .5s;overflow:hidden;outline:0}
.btn-primary:hover{background-color:#fff!important;color:#00a2a3!important;border-color:#fff!important}
.btn-secondary:hover{border-color:#ffd869!important;background-color:#ffd869!important;color:#00a2a3!important}
}
.Master-Vision{max-width:1180px;min-height:50vh;background-size:cover;position:relative;padding:120px 0 60px;margin:0 auto}
.Master-Vision h1{margin:0 0 10px;font-weight:900;color:#3f3f3f;line-height:1.3}
.Master-Vision h1 span{color:#00a2a3}
.Master-Vision p{color:rgba(63,63,63,.8);margin:0 0 30px;font-size:20px;font-weight:400}
.Master-Vision .animated{margin-bottom:60px;animation:up-down 2s ease-in-out infinite alternate-reverse both}
.Master-Vision .btn-get-started{font-size:20px;font-weight:400;display:inline-block;padding:10px 28px;border-radius:8px;transition:.5s;color:#fff;background:#00a2a3;font-family:var(--font-secondary)}
.Master-Vision .btn-get-yellow{font-size:20px;display:inline-block;padding:10px 28px;border-radius:8px;transition:.5s;color:#007c7d;background:#ffd869}
.Master-Vision .btn-get-started:hover{background:#00a2a3,.8}
.Master-Vision .btn-get-yellow:hover{background:#007c7d;color:#fff}
.web-sign{margin-top:5vw}
@media (min-width:992px) {
.Master-Vision .animated{max-width:100%}
}
@media (max-width:991px) {
.Master-Vision .animated{max-width:60%}
}
@media (max-width:575px) {
.Master-Vision .animated{max-width:80%}
.web-sign{margin-top:20px}
}
@media (max-width:640px) {
.Master-Vision h2{font-size:32px}
.Master-Vision p{font-size:18px;margin-bottom:30px}
.Master-Vision .btn-get-started{font-size:14px}
}
@keyframes up-down {
0%{transform:translateY(10px)}
100%{transform:translateY(-10px)}
}
.choose-MyWay .service-item{padding:4rem 5.8rem;transition:all ease-in-out .4s;background:#fff;width:100%;height:100%;border-radius:30px;display:flex;flex-direction:row;justify-content:center;align-items:center;margin:0 auto}
.choose-MyWay h2{font-weight:700;color:#00a2a3}
.choose-MyWay .service-item .icon{margin:0 20px}
.choose-MyWay .icon-text{width:600px}
.choose-MyWay .icon-text h4,.faq-ara h4{font-weight:700;margin-bottom:15px;color:#00a2a3}
.choose-MyWay .icon-text p{line-height:30px;margin-bottom:0}
.choose-MyWay .icon-text span{font-size:1.1rem}
.choose-MyWay .service-item{box-shadow:0 0 60px 0 rgba(63,63,63,.1)}
.choose-MyWay .service-item:hover{transform:translateY(-10px)}
.summary{margin:20px auto}
@media (min-width:992px) {
.Master-Vision .animated{max-width:100%}
}
@media (max-width:1280px) and (min-width:1051px) {
.choose-MyWay .service-item{padding:4rem 3.2rem;width:90%}
}
@media (max-width:1050px) and (min-width:768px) {
.choose-MyWay .service-item{padding:3rem 2rem}
}
@media (max-width:767px) {
.choose-MyWay .service-item{padding:2rem 2.8rem;width:90%;flex-direction:column}
.choose-MyWay .icon-text{width:360px}
.choose-MyWay .service-item .icon{width:70%;margin:30px 10px}
}
@media (max-width:500px) {
.choose-MyWay .service-item{padding:2rem 2.8rem;width:100%;flex-direction:column}
.choose-MyWay .icon-text{width:300px}
.choose-MyWay .service-item .icon{width:70%;margin:30px 10px}
}
@media (max-width:400px) {
.choose-MyWay .icon-text{width:290px}
}
.testimonials{padding:20px 0;position:relative}
.testimonials::before{content:"";position:absolute;inset:0}
.testimonials h2{font-weight:700;color:#00a2a3}
.testimonials .steps-ara{position:relative;margin:0 auto}
.testimonials .section-header{margin-bottom:40px}
.testimonials .testimonial-item{color:#3f3f3f;display:flex!important;flex-direction:row;justify-content:space-around;margin-bottom:20px;align-items:center;max-width:980px}
.testimonials .testimonial-item .testimonial-img{width:60%;margin:0 auto}
.testimonials .testimonial-item .text5{width:40%;margin:0 auto}
.testimonials .testimonial-item h4{font-weight:700;margin:10px 0 20px;color:#3f3f3f}
.testimonials .testimonial-item .quote-icon-left,.testimonials .testimonial-item .quote-icon-right{color:#00a2a3;font-size:26px;line-height:0}
.testimonials .testimonial-item .quote-icon-left{display:inline-block;left:-5px;position:relative}
.testimonials .testimonial-item .quote-icon-right{display:inline-block;right:-5px;position:relative;top:10px;transform:scale(-1,-1)}
.testimonials .swiper-pagination{margin-top:20px;position:relative}
.testimonials .swiper-pagination .swiper-pagination-bullet{width:12px;height:12px;background-color:#3f3f3f;opacity:.5}
.testimonials .swiper-pagination .swiper-pagination-bullet-active{background-color:#00a2a3;opacity:1}
.red-step{background-color:#e84e4d;color:#fff!important;padding:6px;width:150px;border-radius:99px;text-align:center}
@media (min-width:992px) {
.testimonials .testimonial-item p{width:80%}
}
@media (max-width:768px) {
.testimonials .testimonial-item{flex-direction:column;justify-content:flex-start;align-items:flex-start;max-width:720px}
.testimonials .testimonial-item .testimonial-img{width:100%;margin-bottom:30px}
.testimonials .testimonial-item .text5{width:70%}
.slick-dots{margin-top:10px}
}
.TD-Vision,.Sale-Vision{background-color:#67d3cb;position:relative;width:100%;height:auto;padding:60px 0 30px;}
.TD-Vision .web-img,.Sale-Vision .web-img{padding-top:50px}
.TD-Vision h1,.Sale-Vision h1{color:#fff;font-weight:900}
.vision{position:relative;max-width:1080px;margin:0 auto}
.fixed-navigation{position:relative}
.fixed-navigation ::-webkit-scrollbar-track{background-color:transparent}
.fixed-navigation ::-webkit-scrollbar{width:1px;display:none}
.fixed-navigation ::-webkit-scrollbar-thumb{background-color:#c7cdd4;border-radius:4px}
.fixed-navigation .navi-container{position:relative;background:#fff;box-shadow:0 4px 10px rgba(54,64,83,.08),inset 1px 1px 8px rgba(182,190,199,.08),inset -2px -3px 4px rgba(182,190,199,.08);overflow-x:scroll}
@media (max-width:599px) {
.fixed-navigation .navi-container{height:65px;padding:0 20px}
}
.fixed-navigation ul{display:flex;align-items:center;justify-content:center;margin-bottom:0}
@media (min-width:600px) {
.fixed-navigation ul{transform:translate3d(0,0,0)!important}
}
@media (max-width:499px) {
.fixed-navigation ul.fourItem{width:calc(90px * 4 + 20px);position:absolute;left:0}
.fixed-navigation ul.fiveItem{width:calc(90px * 5 + 20px);position:absolute;left:0}
}
@media (max-width:599px) {
.fixed-navigation ul.sixItem{width:calc(90px * 6 + 20px);position:absolute;left:0}
}
.fixed-navigation ul li{margin:0 20px;list-style:none}
@media (max-width:991px) {
.fixed-navigation ul li{margin:0 5px}
}
.fixed-navigation ul li a{padding:20px 16px;color:#3f3f3f;text-decoration:none;transition:color .3s ease-out;font-size:20px;font-weight: 700;}
@media (max-width:991px) {
.fixed-navigation ul li a{padding:20px 8px}
}
.fixed-navigation ul li.active a,.fixed-navigation ul li:hover a{color:#00a2a3}
.fixnav-swiper ul{margin-left:0!important;margin-right:0!important}
.fixnav-swiper .swiper-slide{width:auto!important}
.MyWay-TD .service-item{padding:3.8rem 4.2rem;transition:all ease-in-out .4s;background:#fff;width:100%;height:100%;border-radius:30px;display:flex;flex-direction:row;justify-content:center;align-items:center;margin:0 auto}
.MyWay-TD h2,.services h2,.services h3{font-weight:700;color:#00a2a3}
.MyWay-TD .service-item .icon{margin-bottom:10px}
.MyWay-TD .icon-text{max-width:600px;text-align:justify}
.MyWay-TD .icon-text h4{font-weight:700;margin-bottom:15px;color:#00a2a3}
.MyWay-TD .icon-text p{line-height:30px;margin-bottom:0}
.MyWay-TD .icon-text span{font-size:16px}
.MyWay-TD .service-item{box-shadow:0 0 30px 0 #3f3f3f12;}
.MyWay-TD .service-item:hover{transform:translateY(-10px)}
.MyWay-TD .yellow-btn{position:relative;background-color:#ffd869;color:#24a09a;font-weight:900;padding:8px 10px;width:35%;text-align:center;border-radius:99px;margin-top:20px;border:none;cursor:pointer}
.MyWay-TD .yellow-btn:hover{background:#007c7d;color:#fff;border:none!important}
.MyWay-TD .red-btn{position:relative;background-color:#e84e4d;color:#fff;font-weight:900;padding:8px 30px;width:60%;text-align:center;border-radius:99px;border:none;margin:10px}
.MyWay-TD .red-btn:hover{background:#fff;color:#e84e4d;border:solid 2px #e84e4d}
dialog{border-radius:10px;border:solid 4px #00a2a3}
dialog::backdrop{background-color:rgba(0,0,0,.5)}
.modal-fullscreen-xl{top:10%!important;padding:0 1.5rem!important}
.information-text{max-width:980px;width:100%;height:80%;position:fixed;overflow-x:hidden;overflow-y:auto;z-index:9999;opacity:1;margin:10px auto;padding:0;top:10%}
.information-ara{position:relative;border:none;border-radius:none}
.modal-header #close,.modal-header #To-close{font-size:24px;font-weight:700;color:#fff;position:absolute;right:20px;cursor:pointer}
.modal-header{display:flex;align-items:flex-start;justify-content:center;padding:1rem;border:none;border-top-left-radius:calc(.3rem - 1px);border-top-right-radius:calc(.3rem - 1px);background:#24a09a;border-radius:0}
.modal-title{color:#fff;font-size:24px;font-weight:900}
.modal-body{width:100%;font-weight:300;height:auto;overflow-y:auto;position:relative;flex:1 1 auto;padding:2rem}
.infoWrap{margin:0 auto;max-width:1240px;background:#fff;border-radius:1rem;font-size:20px;position:relative}
.infoWrap .infoCont{padding:2rem 4rem;color:#3f3f3f;background:#fff;border-radius:0 0 1rem 1rem;font-weight:400}
.infoWrap .infoList span{font-size:20px}
.dotLister{padding-left:.8rem}
.dotLister>li{list-style:none;position:relative;padding-bottom:.5rem}
.dotLister>li:before{content:"•";color:#22707e;font-weight:700;display:inline-block;width:1rem;margin-left:-1rem;position:relative;top:-1px}
.no-gutters{margin-right:0;margin-left:0}
[data-toggle=collapse]:after{font-family:bootstrap-icons;content:"\f282";width:24px;height:24px;display:inline-block;vertical-align:middle;margin-top:-5px;font-size:24px;font-weight:700;margin-left:5px}
[data-toggle=collapse][aria-expanded=true]:after{content:"\f286"}
.two_table{width:100%;clear:both}
.two_table table{display:inline}
.little{text-align:right;padding:10px 0 5px}
.two_table tr td,.two_table th{background-color:#ecffff;padding:5px 10px;text-align:left;font-size:18px}
.two_table th{background-color:#08b1b2;color:#FFF;font-size:18px}
.two_table td{border:1px solid #FFF;width:45%}
.btnBlock{display:flex;width:100%;margin:0 auto;justify-content:space-evenly;align-items:center}
.stepExp{margin:0 auto 1rem}
.stepExp .card{background:#f2f2f2;border-radius:1rem;margin-left:5px;margin-right:5px;margin-bottom:15px;text-align:center;border:0}
.card-body .titBlk{color:#24a09a;font-weight:700;font-size:24px}
.card-body .card-text img{max-width:50%}
.card-body .btn{position:relative;background-color:#e84e4d;color:#fff;font-weight:900;padding:8px 10px;width:50%;text-align:center;border-radius:99px;border:none;margin:0 auto}
.card-body .btn a{color:#fff}
.card-body .btn:hover{background-color:#fff;border:solid 3px #e84e4d}
.card-body .btn a:hover{color:#e84e4d}
.noteListerblk{font-size:18px;text-align:justify;padding:20px 0 25px 20px}
.noteListerblk li{font-size:16px}
.noteListerblk span{font-size:16px}
.noteListerblk table{margin:15px 0}
.noteListerblk table tr td,.noteListerblk table tr th{border:1px solid #000;padding:10px;text-align:start}
.noteListerblk table tr th{background-color:#099eb7;font-weight:700;color:#fff;text-align:start}
.modal-footer{position:absolute;right:0;bottom:0;left:0;height:60px;padding:10px;background:#f1f3f5}
.information-text::-webkit-scrollbar{width:7px}
.information-text::-webkit-scrollbar-button{background:0 0;border-radius:2px}
.information-text::-webkit-scrollbar-track-piece{background:0 0}
.information-text::-webkit-scrollbar-thumb{border-radius:2px;background-color:rgba(0,0,0,.4);border:1px solid #708090}
.information-text::-webkit-scrollbar-track{box-shadow:transparent}
@media (max-width:767px) {
.MyWay-TD .service-item{padding:3rem 2.2rem;width:80%}
.btnBlock{flex-direction:column;width:100%}
}
@media (max-width:500px) {
.MyWay-TD .service-item{width:100%;padding:2.8rem 2rem}
.MyWay-TD .yellow-btn{width:45%}
}
@media (max-width: 576px) {
.two_tableBlock{font-size:16px}
}
@media (max-width: 390px) {
.two_tableBlock{font-size:15px}
}
@media (max-width: 375px) {
.two_tableBlock{font-size:14px}
}
@media (max-width: 360px) {
.two_tableBlock{font-size:13px}
}
.two_tableBlock .two_tableLeft{padding-right:6px}
@media (max-width: 576px) {
.two_tableBlock .two_tableLeft{padding-right:0}
}
.two_tableBlock .two_tableRight{padding-left:6px}
@media (max-width: 576px) {
.two_tableBlock .two_tableRight{padding-left:0}
}
.details h5,.services h2,.services h3{font-weight:700;color:#00a2a3}
.services .service-item{width:75%;margin:0 18px}
.services .img{width:70%;margin:0 auto}
.details h5{margin:12px 0}
.details p{text-align:justify}
.details p:first-child{color:#00a2a3}
.details p:first-child:hover{color:#3f3f3f}
.details .twoBtn{display:flex;justify-content:space-evenly}
@media (max-width:1280px) {
.services .service-item{width:90%;margin:0 8px}
}
@media (max-width:767px) {
.services .service-item{width:80%;margin:0 auto}
.details p{text-align:center}
}
.privacy{position:relative;padding:60px 0;background-color:#fff}
.privacy_text ol li{color:#3d3d3d;font-weight:400;line-height:1.5}
.privacy_text ol li span{color:red}
/*--------------------------------------------------------------
# Sale Section
--------------------------------------------------------------*/
.SaleARA .steps-ara{position:relative;margin:0 auto}
.SaleARA .sale-banner{position: relative;background-color: white;max-width: 1080px;max-height:390px;border-radius: 20px;padding: 50px 60px;display:flex!important;flex-direction:row;justify-content: center;margin: 0 auto;}
.sale-text{width: 70%;position: relative;}
.sale-text h4{font-weight: 700;margin-bottom: 15px;color: #00a2a3;}
.sale-text .sale-BNT {position:relative;background-color:#ffd869;color:#24a09a;font-weight:900;padding:8px 10px;width:30%;text-align:center;border-radius:99px;margin-top:20px;}
.sale-text .sale-BNT:hover,.sale-text .sale-BNT a:hover{background-color:#24a09a;color:white;}
.sale-img{width: 30%;position: relative;right: 0;left: 30px;}
.testimonials .section-header{margin-bottom:40px}
.testimonials .testimonial-item{color:#3f3f3f;display:flex!important;flex-direction:row;justify-content:space-around;margin-bottom:20px;align-items:center;max-width:1080px;}
.SALEcard{position: relative;margin: 0 auto;padding: 0;}
.card-text{background-color: white;border-radius: 10px;width: 90%;min-height: 280px;margin: 0 auto;padding: 25px 30px;transition: all ease-in-out .4s;position: relative;border:2px solid white;}
.card-text:hover{border: 2px solid #24a09a;transform:translateY(-10px);}
.BNTcard{background-color: white;border: 2px solid #00a2a3;padding: 4px 10px;;margin: 10px auto;width: 25%;text-align: center;position: absolute;right: 50px;bottom: 10px;border-radius: 50px;font-size: 18px;font-weight: 900;}
.BNTcard:hover{background-color: #00a2a3;border: 2px solid white;color:white;}
@media (max-width:1080px) {.sale-text .sale-BNT{width: 45%;}}
@media (max-width:768px) {.sale-img{display: none;}.sale-text{width: 100%;}.SaleARA .sale-banner{padding: 40px;}.sale-text .sale-BNT{width: 60%;}}
@media (max-width:500px) {.BNTcard{width: 35%;}}
/*--------------------------------------------------------------
# F.A.Q Section
--------------------------------------------------------------*/
.CTBC-faq{position: relative;max-width: 1080px;width: 100%;}
.faq-ara{background-color: white;padding: 20px 30px;width: 100%;border-radius: 10px;box-shadow: 0 0 30px 0 #3f3f3f12;}
.faq-ara .card{border: none;border-radius: 0;width: 100%;max-width: 1080px;font-size: 18px;}
.faq-ara .card .card-title{font-weight: 700;color: #00a2a3;font-size:22px;margin: 10px 0px;cursor: pointer;}
.faq-ara .card .card-title:after{font-family: bootstrap-icons;content: "\f282";display: inline-block;vertical-align: middle;font-size: 22px;font-weight: 700;float: right;margin-top: 0px;margin-left: 0px;}
.faq-ara .card .card-title[aria-expanded=true]:after{content: "\f286";}
.faq-body{min-height: 1.2px;padding: 12px 35px;text-align: justify;}
table {border-collapse: collapse;margin: 20px 0;}
.rwd-table-1 ,.rwd-table-2{width: 100%;background: #fff;overflow: hidden;max-width: 980px;margin: 0 auto;font-size:15px;border: 1.5px solid white;text-align: left;}
.rwd-table-1 tr{width: calc( 100% / 4 );}
.rwd-table-2 tr{width: calc( 100% / 5 );}
.tr-style{background-color: #3ac9c2;border: 1.5px solid white;}
.rwd-table-2 .tr-style{background-color: #ffb94a;}
.tr-style td{padding:8px;}
.td-style{background-color: #c4e9e8;}
.tr-style span,.tr-style span{font-size:12px;}
.rwd-table-2 .td-style{background-color: #ffe4b9;}
.td-style td{padding:8px 0px 8px 8px;border: 1.5px solid white;}
.faq-help{display: flex;width: 100%;flex-direction: row;align-items: center;justify-content: center;margin: 24px auto;position: relative;}
.help-ara{display: flex;flex-direction: row;align-items: center;justify-content: flex-start;position: relative;width: 100%;max-width: 400px;}
.help-img{width: 40%;}
.help-wd{width: 60%;}
@media (max-width: 1080px){.faq-help{flex-direction: column;}.help-ara{margin-top: 20px;}}
@media (max-width: 768px){.CTBC-faq{width: 94%;}}
@media (max-width: 500px){
	.faq-body{padding: 12px 16px;}
	.rwd-table-1 ,.rwd-table-2{max-width: 460px;font-size: 12px;}
	.td-style td{padding: 8px;}
	.tr-style span,.tr-style span{font-size:10px;}
	.faq-ara{padding: 10px;}
	.faq-ara .card .card-title{font-size: 20px;}
	.faq-ara .card .card-title:after{font-size: 20px;}}
.footer{color:#fff;font-size:16px;background:#00a2a3}
.footer .footer-content{width:1280px;padding:50px 0 30px;position:relative;margin:0 auto}
@media (max-width:1280px) and (min-width:1051px) {
#bottom-nav,.footer .footer-content{width:80%}
}
@media (max-width:1050px) and (min-width:768px) {
#bottom-nav,.footer .footer-content{width:80%}
}
@media (max-width:768px) {
#bottom-nav,.footer .footer-content{width:88%}
.all-bottom-logo{flex-direction:column;align-items:flex-start}
}
.navigation{display:flex}
.navigation .navi-item{flex-basis:25%;position:relative;padding-bottom:18px;margin:0 20px}
.navigation .navi-item h4{font-size:20px;font-weight:600;color:#fff;position:relative;margin-bottom:15px}
.navigation .navi-item ul{list-style:none;padding:0;margin:0}
.navigation .navi-item ul li{color:#fff;padding:10px 0;display:flex;align-items:center;font-size:16px;line-height:1.2;font-weight:400}
.navigation .navi-item ul i{margin:0 16px 0 0;color:#fff;font-size:24px;line-height:1}
.navigation .navi-item ul li a{color:#fff;font-size:16px;line-height:1.2;display:inline-block}
.navigation .navi-item ul i:hover,.navigation .navi-item ul li a:hover{text-decoration:none;color:#fff,.5}
.navigation .navi-item .APP-img a img{max-width:120px!important}
@media (max-width:991px) {
.navigation{display:block}
}
@media (max-width:991px) {
.navigation .navi-item{padding-bottom:0;margin:0}
}
.navigation .navi-item .APP-img-mb a img{display:inline-block;max-width:150px}
.footer .footer-content .footer-info>a>img{max-width:70%}
#bottom-nav{margin-top:60px;padding-bottom:16px;align-items:center}
#bottom-nav .all-bottom-logo{display:flex;align-items:center;flex-direction:row}
@media (max-width:768px) {
#bottom-nav .all-bottom-logo{flex-direction:column;align-items:flex-start}
}
#bottom-nav .logo{width:192px!important;height:56.5px!important}
#bottom-nav .logo img{width:100%}
#bottom-nav .logo-bottom-content{font-size:14px;line-height:20px;font-weight:300;color:#fff;display:flex;align-items:center}
#bottom-nav .bottom-content{margin-left:55px;font-size:14px;line-height:20px;font-weight:300;color:#fff;display:flex;align-items:center}
#bottom-nav .central-deposit-logo{width:40px;height:40px;margin-left:20px}
#bottom-nav .central-deposit-logo img{width:100%}
#bottom-nav .bottom-content ul{display:flex;align-items:center}
#bottom-nav .bottom-content ul li{display:inline-block;margin-right:8px}
#bottom-nav .bottom-content ul li a{color:#fff;transition:color .3s ease-out}
#bottom-nav .bottom-content ul li a:hover{color:rgba(255,255,255,.5)}
#bottom-nav .bottom-content ul li+li::before{display:inline-block;margin-right:8px}
#bottom-nav{margin-top:60px;padding-bottom:16px;align-items:center}
@media (max-width:1439px) {
#bottom-nav{margin-right:10px}
}
#bottom-nav .central-deposit-logo img{width:100%}
@media (max-width:991px) {
#bottom-nav .central-deposit-logo{width:36px;height:36px;margin-left:10px}
}
@media (max-width:991px) {
#bottom-nav .logo{display:block}
}
@media (max-width:991px) {
#bottom-nav .bottom-content{margin-left:0;margin-top:8px;padding-left:0}
#bottom-nav .bottom-content ul{flex-wrap:wrap;padding-left:0}
}
#go{cursor:pointer;position:fixed;right:15px;bottom:66px;width:auto;height:auto;z-index:998;padding:10px 2px;background-color:#ffd869;-webkit-writing-mode:vertical-lr;writing-mode:vertical-lr;font-size:24px;text-align:center;border-radius:4px;font-weight: bolder;}
#go a i{vertical-align:.125em}
#go a{color:#3f3f3f}
#go a:hover,#go:hover{background-color:#ffd869;color:#00a2a3}
@media (max-width:1024px) {
#go{bottom:60px}
}
@media (max-width:435px) {
#go{height:150px;background-size:100%}
}
#overlayMask{top:0;left:0;z-index:9999}
.qrcodeblk .closeBtn{position:absolute;top:-15px;right:-15px;z-index:99}
.qrcodeblk .closeBtn a{color:#026c6b}
.qrcodeblk .closeBtn a .close-png{width:35px}
.qrcodeblk{z-index:9999;position:fixed;margin:0 auto;left:0;top:0;bottom:0;right:0;display:flex;align-items:center;justify-content:center}
.qrcodeblk .login-block{border:0;padding:0;box-shadow:0 1px 4px 0 silver;border-radius:5px;max-width:530px;margin:auto;min-height:440px}
.qrcodeblk .login-block,.qrcodeblk .nav-tabs{width:100%;text-align:left;color:#262c2e;box-sizing:border-box;font-style:normal;background:#fff;position:relative}
.qrcodeblk .nav-tabs{margin-top:0;display:flex;padding-left:0;margin-bottom:0;list-style:none;justify-content:center!important;flex-wrap:nowrap;height:54px;border:0;z-index:3;border-top-left-radius:5px;border-top-right-radius:5px}
.qrcodeblk .nav-item{color:#262c2e;padding:0;min-height:0;z-index:1}
.qrcodeblk .nav-item,.qrcodeblk .nav-link{list-style:none;box-sizing:border-box;font-style:normal;position:relative}
.qrcodeblk .nav-link{cursor:pointer;text-decoration:none;transition:.3s;text-align:center;border:0;border-radius:0;line-height:1.2;justify-content:center;display:flex;align-items:center;background:0 0;padding:20px 0;color:#107778;font-weight:700;font-size:18px}
.qrcodeblk .tab-content{text-align:left;color:#262c2e;box-sizing:border-box;font-style:normal;margin-bottom:auto}
.qrcodeblk .nav-tabs:after{content:"";position:absolute;width:100%;height:4px;left:0;bottom:0;z-index:0}
.qrcodeblk .memo-qrcode-png{width:100%;max-width:640px}
.qrcodeblk .memo-zone{height:auto;max-width:100%;align-items:baseline;display:flex;justify-content:center}
.qrcodeblk .page-dialog{cursor:pointer;color:#034d4d;padding:0 20px;line-height:1.2;height:80px;display:flex;align-items:center;max-width:440px;margin:0 auto;font-size:150%;position:absolute}
.qrcodeblk .page-dialog,.qrcodeblk .qrcode-section{text-align:left;-webkit-box-sizing:border-box;font-style:normal}
.qrcodeblk .qrcode-section{color:#262c2e;width:100%;overflow:hidden;padding:0 40px 30px;position:relative}
.qrcodeblk .info_area{color:#262c2e;display:block;text-align:center;margin-left:auto;margin-right:auto;border:1px solid #d4d4d4;border-radius:10px;padding:10px;max-width:250px}
.qrcodeblk .info_area,.qrcodeblk .info_area_up{-webkit-box-sizing:border-box;font-style:normal}
.qrcodeblk .info_area_up{list-style:none;padding:0;margin:0 -10px 1rem}
.qrcodeblk .info_area_up li{padding:5px 0;display:flex;align-items:center;line-height:1.4}
.qrcodeblk .info_area_up li .nbr{display:flex;align-items:center;justify-content:center;width:20px;height:20px;background:#f8d762;border-radius:50%;color:#fff;margin-right:8px}
.qrcodeblk .info_area_up li img{width:40px;margin-right:8px}
.qrcodeblk .info_area_up i{color:#ff5441;font-style:normal}
.qrcodeblk .scan-png{max-width:13%;max-height:13%;vertical-align:middle}
.qrcodeblk .timer-div{text-align:center;-webkit-box-sizing:border-box;word-wrap:break-word;font-style:normal;color:#1cbead;margin:0 5px!important}
.qrcodeblk .qrcode_bg_white{height:auto;max-width:100%;align-items:baseline;display:flex;justify-content:center}
.qrcodeblk .center-block{width:200px;height:auto;display:flex;justify-content:center;min-height:200px;flex-direction:column}
.qrcodeblk .btn-grp{text-align:center;color:#262c2e;line-height:1.5;display:block;padding:15px 40px;padding-bottom:0}
.qrcodeblk .btn-grp,.qrcodeblk .link-refresh{font-size:16px;font-weight:400;font-style:normal}
.qrcodeblk .link-refresh{cursor:pointer;text-decoration:none;text-align:center!important;color:#107778}
.qrcodeblk .refresh-png{max-width:28px;max-height:28px;vertical-align:-6px;display:inline}
.qrcodeblk .open-app{padding:10px;width:100%;margin-top:10px;background:#24a09a;border:0;color:#fff;border-radius:6px}
.qrcodeblk .open-app:disabled{background:#979898}
.open-app{display:none}
@media screen and (max-width:576px) {
.qrcodeblk{width:90vw}
.qrcodeblk .info_area_up .item{display:none}
.open-app{display:block}
.qrcodeblk .info_area_up{margin:0 -20px 1rem}
.header .qrcode--ctbc{width:85px}
}
#overlayMask{position:fixed;width:100%;height:100%;transition:.3s ease;display:none;background:rgba(0,0,0,.5)}
.overlayMask{position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;-webkit-overflow-scrolling:touch;outline:0;background-color:transparent;visibility:hidden}
.overlayMask.open{visibility:visible;background-color:rgba(0,0,0,.8)}